# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mozha/version'

Gem::Specification.new do |spec|
  spec.name          = "mozha"
  spec.version       = Mozha::VERSION
  spec.authors       = ["faizal.pribadi"]
  spec.email         = ["faizal.pribadi@gmail.com"]

  spec.summary       = "History development"
  spec.description   = "History development progressive"
  spec.homepage      = "https://github.com/faizalpribadi/mozha"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "simplecov", "~> 0.11"
  spec.add_development_dependency "codecov", "~> 0.1.5"
  spec.add_development_dependency "webmock", "~> 1.18"

end
